<?xml version="1.0" encoding="UTF-8"?>

<SwiftSPFilter>
	<LogConfigFilePath>WEB-INF/config/sp_log.xml</LogConfigFilePath>
	<IDPHealthCheck use="true">
		<URL>http://ptl.sdev.go.kr/EP/initech/sso/HealthCheckResult.jsp</URL>
		<TimeOut>3000</TimeOut>
		<AppLoginFormPage>initech/sso/login/appLoginForm.jsp</AppLoginFormPage>
	</IDPHealthCheck>
	<ExtentionProcess>
		<PreProcessClass use="false">sample.SpSessionCheckPreProcessImpl</PreProcessClass>
		<AfterProcessClass use="false">sample.SpSessionCheckAfterProcessImpl</AfterProcessClass>
	</ExtentionProcess>
	<SkipExtList>
		<Ext>jpg|gif|png|swf|cab|exe|zip|hwp|xls|doc|ppt|txt|html|htm|js|css|esb</Ext>
	</SkipExtList>
	<SkipURIList>
		<URI>/SSO/*</URI>
		<URI>/*</URI>
		<URI>/initech/sso/login/appLoginForm.jsp</URI>
		<URI>/auth_broker.jsp</URI>
	</SkipURIList>
</SwiftSPFilter>
